<?xml version="1.0" encoding="utf-8"?>
<Window>
  <IconListContainerElementEx width="138" height="138"  >
    <Button float="true" pos="0,0,138,138" align="center" text="上传文件" textpadding="0,100,0,0" font="11" name="list_upload" normalimage="file='MainWnd/add_item_normal.png' dest='24,10,114,106'" hotimage="file='MainWnd/add_item_hover.png' dest='24,10,114,106'" pushedimage="file='MainWnd/add_item_normal.png' dest='24,10,114,106'"/>
  </IconListContainerElementEx>
</Window>